@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 11/06/29
last update: 12/01/10
--------------------------------- */
.mb5{
margin-bottom:5px;
}
.fc01{
color:#002aa2;
}
.fc02{
color:#ff3c00;
}
.fc03{
color:#F00;
}
.fc04{
color:#00F;
}
.fc05{
color:#36F;
}
.indent1{
text-indent:-1em;
padding-left:1em;
}
.redbox{
border:solid 2px #F00;
padding-top:5px;
padding-bottom:7px;
width:286px;
_width:290px;
margin-left:15px;
margin-bottom:15px;
}
.bwicon{
margin-left:2px;
margin-bottom:2px;
}
h2#new11bh2 {
background:none;
clear:both;
display:block;
float:none;
height:250px;
padding:0;
margin:0;
width:950px;
}
p.bnrL{
line-height:1;
font-size:0;
margin-top:10px;
}
.msgbox1{
background:url(/domtour/promo_new2012/image/msgbox1_bg.gif) bottom left repeat-y;
padding-top:5px;
padding-bottom:10px;
}
.vbtm{
vertical-align:bottom;
}

.msgbox1 p a{
text-decoration:underline!important;
}
.msgbox1 p a:hover{
text-decoration:none!important;
}
.ml10{
margin-left:10px;
}
.mr10{
margin-right:10px;
}
/* メインコンテンツ左カラム */
div#mainConLeft{
background:url(/domtour/promo_new2012/image/120104/bg_tbl01.gif);
width:685px;
float:left;
}
div#tourMain{
background:url(/domtour/promo_new2012/image/tourBg.gif) top left repeat-y;
padding-bottom:15px;
}
div.tourConMain01,div.tourConMain{
background:url(/domtour/promo_new2012/image/120110/tourConBg.gif) bottom left repeat-y;
margin:0 6px 10px 7px;
width:654px;
}
div.ttlarea{
width:685px;
position:relative;
}
p.update{
	margin:-20px 6px 0 0;
	text-align:right;
color:#1c3fa8;
font-weight:bold;
}
/* 共通 */
div#amcCon{
width:321px;
}
div#skhCon{
width:321px;
display:inline;
margin-right:16px;
}
div#tabiCon, div#htlcarCon{
width:321px;
}
div#amcCon ul, div#tabiCon ul, div#htlcarCon ul,
div#amcCon p, div#tabiCon p, div#htlcarCon p{
margin:10px 15px;
}
.pb20{
padding-bottom:20px;
}
.mt15{
margin-top:15px!important;
}
.btn{
margin:10px 0;
text-align:center;
}
.sale_box{
width:272px;
_width:290px;
background:#ffe63a;
padding:9px;
margin:15px 0 15px 15px;
}
.sale_box2{
width:272px!important;
_width:282px;
background:#ffe63a;
padding:9px;
margin:0 0 15px 15px;
}
.box2{
width:280px!important;
_width:290px!important;
margin-left:15px!important;
}

.box4{
width:279px!important;
_width:289px!important;
margin-left:15px!important;
}
.sale_box dt{
line-height:1;
font-size:0;
}
.point_box{
background:#ffddef url(/domtour/promo_new2012/image/120110/bg_point.gif) repeat-y;
width:290px;
clear:both;
margin:0 0 3px 15px;
}
.point_box .point_no{
	width:51px;
	float:left;
}
.point_box .point_txt{
color:#d30974;
padding:7px 5px;
width:215px;
margin:0 0 0 66px !important;
}
.w2{
width:288px!important;
margin-left:15px!important;
}
/* スカイホリデー */
div#skhCon ul,
div#skhCon p{
margin:0px 15px;
}
div#skhCon{
width:321px;
_width:301px;
}
div#skhCon div.skh_cpn_box{
margin:0;
}
div#skhCon div.skh_cpn_box p,
div#skhCon div.skh_info_box p{
line-height:1;
font-size:0;
margin:0 15px 0;
height:20px;
}
div#skhCon div.skh_cpn_box dl{
background:#daebff;
width:290px;
margin:0 15px;
padding:5px 0;
}
.cover01{
background:#ffddef;
width:290px;
margin:0 15px 3px 15px;
}
.mb13{
margin-bottom:13px;
}
.pibox02{
width:290px;
}
.pibox02 dt{
float:left;
width:61px;
}
.point01{
height:51px;
overflow:hidden;
}
.point02{
height:118px;
overflow:hidden;
}
.pibox02 dd{
padding:5px;
float:left;
width:219px;
_width:229px;
}
.fs0clear{
font-size:0px;
clear:both;
}
.pibox{
background:#ffddef;
width:290px;
margin:0 15px 15px 15px;
}
.pibox dd{
padding:5px;
}
div#skhCon div.skh_info_box{
margin:0 0 10px;
}
div#skhCon div.skh_info_box dl{
background:#fff5da;
width:280px;
_width:290px;
margin:0 15px;
padding:5px;
}
div#skhCon dl.pamp{
width:304px;
margin-left:7px;
line-height:1;
}
div#skhCon dl.pamp dt{
margin-right:2px;
float:left;
width:98px;
padding:0;
}
div#skhCon dl.pamp dd{
background:none;
float:right;
width:104px;
padding:0;
}
/* 旅作 */
div#tabiCon{
width:288px !important;
_width:290px !important;
margin-left:15px !important;
border:solid 1px #badf10;
}
div.tabiCpn{
margin:10px 25px;
}
p.bnr{
width:322px;
	text-align:center;
}
p.bnr img{
	margin:15px 0 0 0;}
/* AMC */
div#amcCon{
width:321px;
}
div#amcCon p.imgRight{
float:right;
display:inline;
margin:0 20px 10px 0;
width:135px;
}
div#amcCon p.imgLeft{
float:left;
display:inline;
margin:0 0 10px 20px;
width:135px;
}


.plantbl{
	width:654px;
}
.plantbl td{
	width:322px;
}
.plantbl td.tblspace{
	width:10px;
}
.plantbl td.tdend{
	background:url(/domtour/promo_new2012/image/120110/bg_box.jpg) no-repeat bottom left;
	padding:0 0 10px 0;
}
.plantbl th{
	width:322px;
	text-align:left;
	padding:0 0 0 0;
}
.plantbl th,.plantbl td{
	vertical-align:top;
}
.tblttl{
	margin:-2px 0 2px 15px;
	font-weight:bold;
}
.oshirase{
	background:#ffddef;
	padding:5px 0;
	margin:5px 15px;
}

/* ホテルレンタカー*/
div#htlcarCon{
width:322px;
}
div#htlcarCon p.none{
margin:0;
}
ul.htlList li{
text-indent:-0.9em;
padding-left:0.9em;
}


.startbox{
	margin:0 0 10px 8px;
	width:667px;
	border:1px solid #9abc00;
	background:#daf464;
}

.startimg{
	height:22px;
	background:url(/domtour/promo_new2012/image/120110/bg_kikan.gif) repeat-x;
	padding:0 0 0 10px;
	border-bottom:solid 1px #badf10;
	_width:667px;
}



/* 右カラム */
#mainNew #rightColumn {
display: inline;
float: right;
text-align: left;
width: 245px;
margin-top:10px;
}
div#flashmodulecontent{
background-color:#fff;
}
/* 汎用Class */
.mt3{margin-top:3px!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt20{margin-top:20px!important;}
.mbt10{margin-bottom:10px!important;}
.ml5{margin-left:5px!important;}
.padt10{padding-top:10px!important;}
.padt20{padding-top:20px!important;}
.indLeft{padding-left:0.2em;}
.flLeft{float:left;}
.flRight{float:right;}
.dispin{display:inline;}
.flNone{clear:both;}
/* clearfix */
div#tourMain:after,
.pibox02:after,
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */